









#wb2_layout_pane, body { 
	background: #ffffff; 
	font: 13px "Trebuchet MS", Arial, Helvetica, SunSans-Regular, sans-serif; 
	text-align: center;
	color: #222;
	padding: 0;
	margin: 0;
}


td {
	font-size: 12px;
}

a {
	background: transparent; 
	color: #222;
}

a:visited {
	color: #222;
}

a:hover {
	color: #D3BD2C;
}

a:active {
	color: #D3BD2C;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size:20px;
}

h3 {
	font-size:14px;
}

h4 {
	font-size:12px;
}

#schatten {
	width: 806px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: left;
}

#container {
	border-left:1px solid #B1B58D;
	border-right:1px solid #B1B58D;
	border-bottom:1px solid #B1B58D;
	width: 790px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

#banner {
	background: #D3BD2C; 
	font-size: 14px;
	color: #ffffff;
	padding: 0;
	margin: 0;
	height: 80px;
}

#banner a {
	font-size: 11px;
	color: #ffffff;
	text-decoration: none; 
}

#metanavi {
	float: right;
	padding: 0 25px 0 0;
	margin: 0;
}

#logo a {
	font-size: 40px;
	margin-left: 30px;
}

#content {
	min-height: 400px;
	padding: 25px 0 10px 0;
	margin-left: 0;
	margin-right: 250px;
}

#content h1 {
	padding: 0 50px 10px 50px;
	margin: 0;
}

#content h2 {
	padding: 0 50px 0 50px;
	margin: 0 0 5px 0;
}

#content h3 {
	margin: 0 50px 5px 50px;
	padding: 0;
	border-bottom: 1px solid #aaa;
}

#content ul {
	list-style: disc; 
	margin: 0;
	padding: 0 50px 15px 75px;
}

#content li {
	line-height: 18px;
	margin: 0;
	padding: 0 0 10px 0;
}

#content .post_content ul {
	padding-left: 20px;
}

#content .post_content li {
	padding-bottom: 0;
}

#content table {
	margin: 10px 50px;
	padding: 0;
}

#content table td {
	padding: 0 30px 10px 0;
	margin: 0;
}

#content table h3 {
	padding: 0 0 0 0;
	margin: 0;
}

#content img {
	border: 1px solid #99b58d;
	padding: 0;
	margin: 2px 0 10px 0;
}

.antifloat {
	clear: left;
}

.left {
	background: #B1B58D; 
	padding: 25px 0;
	margin: 0;
}

#right {
	float: right;
	width: 239px;
	margin: 0;
	padding: 0 0;
}

#right a {
	color: #333333;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

#right a:visited {
	color: #333333;
}

#right a:hover {
	color: #D3BD2C;
}

#right a:active {
	color: #333333;
}

#right .left ul li a.mainbuttons {
	background: #B1B58D; 
	display: block;
	border-bottom: 1px solid #B1B58D;
	color: #ffffff;
	text-decoration: none;
	margin: 0;
	padding: 4px 0 3px 25px;
}

#right a.selected {
	font-weight: bold;
	color: #000000;
}

#right .left ul li a:visited {
	background: #B1B58D; 
	color: #ffffff;
}

#right .left ul li a:hover {
	background: #EcEfe4; 
	color: #564b47;
}

#right .left ul li a:active {
	background: #B1B58D; 
	color: #564b47;
}

#container #right .left a.selected {
	background: #ffffff; 
	color: #333333;
}

#right ul {
	list-style: none; 
	margin: 0 25px 15px 25px;
	padding: 0;
}

#right li {
	margin-bottom: 10px;
}

#right .left ul {
	list-style: none; 
	padding: 0;
	margin: 0;
}

#right .left li {
	margin: 0;
	padding: 0;
}

#container #right .left ul ul li a {
	background: #ffffff; 
	padding: 2px 15px 2px 50px;
	margin: 0;
}

#container #right .left ul ul li {
background: #B1B58D; 
}

#container #right .left ul ul li {
	background: #EcEfe4; 
	color: #564b47;
}

#about {
	text-align: center;
	border: 0 solid #aaa;
	padding-bottom: 0;
	margin-bottom: 15px;
	margin-left: 50px;
	margin-right: 50px;
	padding: 0;
	font-size: 11px;
}

#content .post_title {
	color: #333;
	border-bottom: 1px solid #aaa;
	margin: 0 50px 3px 50px;
	padding: 0 0 5px 0;
	font-size: 16px;
}

.post_meta_data {
	font-size: 11px;
	padding-top: 0;
	margin: 5px 50px 15px 50px;
}

.right {
	float: right;
}

.post_content {
	line-height: 18px;
	padding-top: 0;
	margin: 5px 50px 15px 50px;
}

#content .post_content p{
	padding: 0 0 15px 0;
	margin: 0;
}

h3.blog, #right h3.blog , #right h3 {
	border-top: 1px solid #aaa;
	border-bottom:1px solid #aaa;
	color: #333;
	margin: 0 0 15px 0;
	padding: 0 25px;
}

#right h3 {
	margin-top: 25px;
}

#right h3.blog {
	margin-top: 0;
}

.post_links {
	text-align: right;
	font-size: 10px;
	padding: 0 50px 30px 50px;
	margin: 0;
}

.post_links a, .post_meta_data a{
	color: #000000;
	text-decoration: none;
}

.post_links a:hover, .post_meta_data a:hover {
	color: #D3BD2C;
}

#right .blog li {
	line-height: 15px;
	padding: 0 15px 5px 0em;
	margin: 0;
	text-indent: 0;
}

blockquote {
	margin-right: 0;
	padding-left: 10px;
	margin-left: 2px;
	border-left: 1px #aaa solid;
}

code, pre { 
	background: #f9f9f9; 
	display: block;
	padding: 1em 7px 1em 5px;
	margin-top: 0;
	margin-bottom: 1em; 
	border: 1px dashed #aaa;
	color: Black;
	line-height: 1.1em;
	overflow: auto;
}

.blog_pager{
	padding-top: 0;
	margin: 5px 50px 15px
}

.footer {
	text-align: center;
	font-size: 11px;
}

.footer a {
	text-decoration: none;
}

form{
padding: 0;
margin: 0;
}

.form{
padding: 0;
margin: 5px 0 10px 0;
}

textarea, .MAIN input, input.MAIN, select {
font: 12px Arial, Helvetica, SunSans-Regular, sans-serif; 
width:300px;
border:1px solid #99b58d;


margin: 0;
padding: 2px;
}

textarea {
	height: 200px;
}

input:focus, input:hover, select:focus, select:hover, textarea:focus, textarea:hover {
background: #EcEfe4; 

}
.MAIN {
   width: inherit;
} 

.formbutton {
width:100px;
border: 1px solid #aaaaaa; 
}
